<!DOCTYPE html>
<html lang="en">

    <!-- Basic -->
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">   
   
    <!-- Mobile Metas -->
    <meta name="viewport" content="width=device-width, initial-scale=1">
 
     <!-- Site Metas -->
    <title>SmartEDU - Education Responsive HTML5 Template</title>  
    <meta name="keywords" content="">
    <meta name="description" content="">
    <meta name="author" content="">

    <!-- Site Icons -->
    <link rel="shortcut icon" href="images/favicon.ico" type="image/x-icon" />
    <link rel="apple-touch-icon" href="images/apple-touch-icon.png">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <!-- Site CSS -->
    <link rel="stylesheet" href="style.css">
    <!-- ALL VERSION CSS -->
    <link rel="stylesheet" href="css/versions.css">
    <!-- Responsive CSS -->
    <link rel="stylesheet" href="css/responsive.css">
    <!-- Custom CSS -->
    <link rel="stylesheet" href="css/custom.css">

    <!-- Modernizer for Portfolio -->
    <script src="js/modernizer.js"></script>

    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
      <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->
    

    </style>

</head>

<body class="host_version"> 

	<!-- Modal -->
	<div class="modal fade" id="login" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
	  <div class="modal-dialog modal-dialog-centered modal-lg" role="document">
		<div class="modal-content">
			<div class="modal-header tit-up">
				<button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
				<h4 class="modal-title">Customer Login</h4>
			</div>
			<div class="modal-body customer-box">
				<!-- Nav tabs -->
				<ul class="nav nav-tabs">
					<li><a class="active" href="#Login" data-toggle="tab">Login</a></li>
					<li><a href="#Registration" data-toggle="tab">Registration</a></li>
				</ul>
				<!-- Tab panes -->
				<div class="tab-content">
					<div class="tab-pane active" id="Login">
						<form role="form" class="form-horizontal">
							<div class="form-group">
								<div class="col-sm-12">
									<input class="form-control" id="email1" placeholder="Name" type="text">
								</div>
							</div>
							<div class="form-group">
								<div class="col-sm-12">
									<input class="form-control" id="exampleInputPassword1" placeholder="Email" type="email">
								</div>
							</div>
							<div class="row">
								<div class="col-sm-10">
									<button type="submit" class="btn btn-light btn-radius btn-brd grd1">
										Submit
									</button>
									<a class="for-pwd" href="javascript:;">Forgot your password?</a>
								</div>
							</div>
						</form>
					</div>
					<div class="tab-pane" id="Registration">
						<form role="form" class="form-horizontal">
							<div class="form-group">
								<div class="col-sm-12">
									<input class="form-control" placeholder="Name" type="text">
								</div>
							</div>
							<div class="form-group">
								<div class="col-sm-12">
									<input class="form-control" id="email" placeholder="Email" type="email">
								</div>
							</div>
							<div class="form-group">
								<div class="col-sm-12">
									<input class="form-control" id="mobile" placeholder="Mobile" type="email">
								</div>
							</div>
							<div class="form-group">
								<div class="col-sm-12">
									<input class="form-control" id="password" placeholder="Password" type="password">
								</div>
							</div>
							<div class="row">							
								<div class="col-sm-10">
									<button type="button" class="btn btn-light btn-radius btn-brd grd1">
										Save &amp; Continue
									</button>
									<button type="button" class="btn btn-light btn-radius btn-brd grd1">
										Cancel</button>
								</div>
							</div>
						</form>
					</div>
				</div>
			</div>
		</div>
	  </div>
	</div>

    <!-- LOADER -->
	<div id="preloader">
		<div class="loader-container">
			<div class="progress-br float shadow">
				<div class="progress__item"></div>
			</div>
		</div>
	</div>
	<!-- END LOADER -->	

    <!-- Start header -->
	<?php include"header.php";?>
	<!-- End header -->
	
	<div class="all-title-box">
		<div class="container text-center">
			<h1><span class="m_1"></span></h1>
		</div>
	</div>
	
    <div>
      
            <div class="section-title row text-center">
                <div class="col-md-8 offset-md-2">
                    <p class="lead"></p>
                </div>
            </div><!-- end title -->

         

           
			
		
			<div class="row">
				<div class="col-lg-12 col-md-6 col-12">
                    <div class="course-item">
						
                  <div id="plan" class="section lb">
                       <div class="container" style="max-width: 1400px">
                          <div class="section-title text-center">
            	              <h4>Bachelor of Arts</h4>
                              <h3>Courses</h3>
               
                         </div><!-- end title -->

            <div class="row" >
                <div class="col-md-6 offset-md-3">
                    <div class="message-box">
                        <ul class="nav nav-pills nav-stacked" id="myTabs">
                            <li><a class="active" href="#tab1" data-toggle="pill">Bachelor of Arts (BA) </a></li>
                           
                        </ul>
                    </div>
                </div><!-- end col -->
            </div>

            

<div class="section">
            <div class="row">
                <div class="col-md-12">
                    <div class="tab-content">

                        <div class="tab-pane active fade show" id="tab1">
                            <div class="row text-center">
                                <div class="col-md-4">
                                    <div class="pricing-table pricing-table-highlighted">
                                        <div class="pricing-table-header grd1">
                                            <h3>Art</h3>
                                           
                                        </div>
                                         <div class="pricing-table-space"></div>
                                           <div class="pricing-table-features">
                                             <p>Marathi / Hindi</p>
                                             <p>English</p>
                                             <p>Economics</p>
                                             <p>Community Development and Extension</p>
                                             <p>Political Science</p>
                                             <p>Sociology</p>
                                            <p>Co-Operation</p>
                                             <p>Home Economics (only for girls)</p>
                                             <p>Music B.A. III only</p>
                                         </div>
                                      
                                    </div>
                                </div>
                               
                            </div><!-- end row -->
                        </div><!-- end pane -->

                        <div class="tab-pane fade" id="tab2">
                            <div class="row text-center">

                                <div class="col-md-4">
                                    <div class="pricing-table pricing-table-highlighted">
                                        <div class="pricing-table pricing-table-highlighted">
                                        <div class="pricing-table-header grd1">
                                            <h3>Commerce </h3>
                                        </div>
                                           <div class="pricing-table-space"></div>
                                              <p>  Marathi</p>
                                              <p>Economics</p>
                                              <p>Co-operation</p>
                                              <p>Organisation of Commerce</p>
                                              <p>Book keeping & Accountancy</p>
                                              <p>Secretarial Practice</p>
                                              <p>Environmental Science  </p>  
                                           </div>
                                  </div>
                              </div>
                                
                        </div>
                    </div>

    <!-- Science-->

                     <div class="tab-pane fade" id="tab3">
                            <div class="row text-center">

                                <div class="col-md-4">
                                    <div class="pricing-table pricing-table-highlighted">
                                        <div class="pricing-table pricing-table-highlighted">
                                        <div class="pricing-table-header grd1">
                                            <h3>Science </h3>
                                        </div>
                                           <div class="pricing-table-space"></div>
                                               <p>English</p>
                                               <p>Marathi</p>
                                               <p>Physics</p>
                                               <p>Chemistry</p>
                                               <p>Biology</p>
                                               <p>Mathematics</p>
                                               <p>Electronics  </p>
                                           </div>
                                  </div>
                              </div>
                                
                        </div>
                    </div>

<!-- mcbc -->
                     <div class="tab-pane fade" id="tab4">
                            <div class="row text-center">

                                <div class="col-md-4">
                                    <div class="pricing-table pricing-table-highlighted">
                                        <div class="pricing-table pricing-table-highlighted">
                                        <div class="pricing-table-header grd1">
                                            <h3>H.S.C.V.C.</h3>
                                        </div>
                                           <div class="pricing-table-space"></div>
                                               <p> Marketing and Retail Management - 20 Seats</p>
                                               <p>Medical Laboratory Technician - 20 Seats</p>
                                               <p>Food Products Technology - 20 Seats </p>
                                           </div>
                                  </div>
                              </div>
                                
                        </div>
                    </div>
                               
			             <div class="section-title text-center">
            	              <h4>Bachelor of Arts</h4>
                              <h3>Eligibility</h3>
                                <div>
                                	<p>H.S.C. Examination of Maharashtra State Board Pune in Arts, Commerce, Science, H.S.C. Vocational Course, D.Ed., Two years Agriculture Diploma.
Opportunities available in the college:
Following career oriented courses are available for the students. Students can offer these courses simultaneously when they are pursing B.A.</p>
                                  <p><img src="images/dot.gif">  Certificate course in Fruits and Vegetable Preservation</a></p>
                                  <p><img src="images/dot.gif">Diploma course in Fruits and Vegetable Preservation</a></p>
                                   <p><img src="images/dot.gif">	Advance Diploma Course in Fruits and Vegetable Preservation</a></p>
                                   <p><img src="images/dot.gif">Certificate Course in English Grammar and Communication Skills in English</a></p>
                                    <p><img src="images/dot.gif">Diploma Course in English Grammar and Communication Skills in English</a></p>
                                </div>               
                         </div><!-- end tit-->
			<hr class="hr3"> 
			</div>
          </div>

        </div><!-- end container -->
    </div><!-- end section -->

  </div>
  </div>
  </div>
  <div> 

<?php include"footer.php";?>


</div>
</div>
</body>

</html>